Bienvenidos - Abierto registro y Login a usuarios

No puedo instalar el PI Standard

Dedicado al software y los recursos astronómicos existentes en la red.
Cuelga aquí el enlace de tu página web.
Caliu
No puedo instalar el PI Standard

Post by Caliu » Wed Feb 07, 2007 3:08 pm

Pues eso, que he formatedo mi PC de sobremesa y al intentar abrir el PI Standard me dice que:

No se pudo iniciar la aplicacion porque su configuracion es incorrecta. Reinstalar la aplicacion puede solucionar el problema

Por mas que lo reinstalo siempre me dice lo msimo, ¿que estoy haciendo mal?



User avatar
c0rum
Colaborador
Colaborador
Posts: 433
Joined: Mon Apr 17, 2006 2:50 pm
Location: Sant Cugat

Post by c0rum » Wed Feb 07, 2007 3:36 pm

Creo que habia oido queno se puede ejecutar el PI Std si no estas conectado a internet, no lo puedo comprobar, porque yo SIEMPRE estoy conectado jeje, quizás en ese momento no tenias bien configurada la conexion a internet del pC de sobremesa.
Losmandy g11 | Takahashi TSA-102 | SW 80ED | Canon 350D | Atik 16IC

User avatar
David Serrano
Colaborador
Colaborador
Posts: 414
Joined: Sun Dec 31, 2006 12:19 am
Location: Newbury, West Berkshire, UK

Post by David Serrano » Wed Feb 07, 2007 3:59 pm

Last edited by David Serrano on Mon Nov 12, 2007 2:00 am, edited 1 time in total.
--
David Serrano

User avatar
edulopez
Ad astra per aspera
Ad astra per aspera
Posts: 998
Joined: Fri Mar 03, 2006 1:29 am
Location: Alcalá de Guadaira, Sevilla
Contact:

Post by edulopez » Wed Feb 07, 2007 4:31 pm

Caliu me alegra ver que de vez en cuando también preguntas cosillas, siempre te veo responder a todo, y por fin le llegó la hora a las preguntas.

creía que lo sabias todo :grandpa :copillas :borracho
FS-78, EQ6, tubo guia skylux 70/700. Nikon D50.prismáticos meade 10x50.
http://astrosurf.com/prometeo/

juan_conejero
Asiduo
Asiduo
Posts: 103
Joined: Sun Jun 18, 2006 12:07 am
Location: Valencia

Post by juan_conejero » Wed Feb 07, 2007 4:48 pm

Hola Caliu

Ese mensaje indica que te falta una dll, ya sea en el directorio donde está instalada la aplicación o en el sistema. En el primer caso se debería a que no se han copiado todos los archivos en /PCL/bin, o donde esté el ejecutable PixInsight32.exe.

En el segundo, sólo se me ocurre que no tengas un service pack instalado para Windows XP. En teoría con SP1 sería suficiente, aunque SP2 es recomendable.

¿O es que has instalado Vista? Si es así, eres un pionero. No tengo Vista, así que no lo he podido comprobar, pero en teoría (Gates mediante) no debería haber ningún problema. Dime cosas.

Carlos Milovic

Post by Carlos Milovic » Wed Feb 07, 2007 4:51 pm

Eso suena a que te falta una biblioteca, quizás las de Microsoft Visual C++... se supone que se distribuyen con el paquete de instalacion, asi que verifica que estas con la última version, que hace algunas ediciones cambiamos de librerias, actualizandonos. Pues eso...



Salu2

Carlos Milovic F.

Carlos Milovic

Post by Carlos Milovic » Wed Feb 07, 2007 4:52 pm

Eso suena a que te falta una biblioteca, quizás las de Microsoft Visual C++... se supone que se distribuyen con el paquete de instalacion, asi que verifica que estas con la última version, que hace algunas ediciones cambiamos de librerias, actualizandonos. Pues eso...



Salu2

Carlos Milovic F.

Caliu

Post by Caliu » Wed Feb 07, 2007 8:40 pm

Me pasó lo mismo cuando intenté instalarme el update del PI LE 32, el que lleva el DBE y eso fué con el portátil que és/era nuevecito, lo primero que he hecho es instalarme el PI LE, a ese le tengo muuuuuucho cariño, lo he instalado sin problemas, después he ido a actualizarlo para ponerle el DBE y me ha dicho que nanai, seguidamente he ido a instalarme el Standard, obviamente conectado a internet...si nó no se puede acceder a la pagina de descargas :lol: , me lo he bajado, le he dado a install y todo bien, le he dado al icono de abrir el programa y es cuando me ha salido el cartelón, sin embargo con el portátil si que puedo usar el Standard pero con el de sobremesa no me deja abrirlo, curiosamente en el portátil tampoco pude instalar en su día la actualizacion del LE que contiene el DBE, voy a instalr service pack 2 a ver si pirula, como añadido decir que como navegador utilizo Mozilla Firefox...¿tendrá esto algo que ver?.

juan_conejero
Asiduo
Asiduo
Posts: 103
Joined: Sun Jun 18, 2006 12:07 am
Location: Valencia

Post by juan_conejero » Wed Feb 07, 2007 9:00 pm

Caliu,

Yo también uso Firefox/Thunderbird/OpenOffice; por supuesto eso no es ningún problema.

Estoy convencido de que cuando instales SP2 el problema se solucionará automágicamente. Por favor mantenme informado.

Caliu

Post by Caliu » Wed Feb 07, 2007 9:06 pm

Ahora mismo estoy intalando la actualizacion automática de windows...a ver que pasa


Post Reply